Bug 74834 - core dump on xfig import
core dump on xfig import
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: dia (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-01 19:44 EDT by David Woodhouse
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-12 08:12:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
sample xfig files which kills dia (7.92 KB, text/plain)
2002-10-01 19:44 EDT, David Woodhouse
no flags Details

  None (edit)
Description David Woodhouse 2002-10-01 19:44:07 EDT
Importing just about any xfig file into dia causes a core dump.

Alternative suggestions for converting the (soon to be) attached .fig file into
something that OpenOffice can import are welcomed. OpenOffice importing xfig, or
xfig exporting SVG, would have been the better options -- neither of which are
implemented though.
Comment 1 David Woodhouse 2002-10-01 19:44:57 EDT
Created attachment 78025 [details]
sample xfig files which kills dia
Comment 2 Havoc Pennington 2002-11-04 15:55:17 EST
Need to move this bug upstream and close on Red Hat level.
Comment 3 Alexander Larsson 2003-08-12 08:12:59 EDT
dia 0.91 in rawhide handles it without crashing

Note You need to log in before you can comment on or make changes to this bug.